Threat Encyclopedia

Security Vulnerability CVE-2020-3972 for VMware Tools

description-logoDescription

VMware Tools for macOS (11.x.x and prior before 11.1.1) contains a denial-of-service vulnerability in the Host-Guest File System (HGFS) implementation. Successful exploitation of this issue may allow attackers with non-admin privileges on guest macOS virtual machines to create a denial-of-service condition on their own VMs.

affected-products-logoAffected Products

VMware Tools

CVE References

CVE-2020-3972